<?php 
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config1.php');
//	require_once('classes/session.php');
	
//	$faculty = $_SESSION['accessed_level'];

	$action="";
	if (isset($_GET['action']))
	$action=$_GET['action'];
	include_once('inc/header.php');


	

   							if($action=="home")
							include("home.php");
							elseif($action=="new_administrator_setup")
                            	include("process/add_new_profile.php");
                            elseif($action=="administrator_setup")
                            	include("user_profile.php");
							elseif($action=="change_password")
                            	include("user_profile_change_password.php");
							elseif($action=="forrm_editing")
                            	include("student_list.php");
							elseif($action=="update_student")
                           		include("student_update.php");
							elseif($action=="activate_deactivate")
                            	include("process/update_deactive.php");
							elseif($action=="yes_no")
                            	include("process/update_yes.php");
							elseif($action=="is_deleted")
                            	include("process/del_users.php");
							
							
							elseif($action=="student_list")
                            include("student_list_preview.php");
							
							elseif($action=="post_utme_list")
                            include("post_utme_student_list.php");
							
							elseif($action=="post_utme_departmental_list")
                            include("post_utme_department_list.php");
                            elseif($action=="hnd_departmental_list")
                            include("hnd_department_list.php");
							elseif($action=="daily_part_time_cbt_list")
                            include("daily_pt_cbt_list.php");
							elseif($action=="putme_cbt_list")
                            include("jambite_cbt_list.php");
							elseif($action=="users_setup")
                            include("admin_user.php"); 
							elseif($action=="weekend_part_time_list")
                            include("wpt_list.php");
							elseif($action=="weekend_part_time_hnd_list")
                            include("wpt_hnd_list.php");
							elseif($action=="weekend_part_time_adv_list")
                            include("wpt_adv_list.php");
							//====== Upload/Download=====
							
							elseif($action=="admission_cards")
                            include("upload_adm_card.php");
							elseif($action=="checker_cards")
                            include("upload_checker_card.php");
                            elseif($action=="ereg_cards")
                            include("upload_ereg_card.php");
							elseif($action=="cbt_result")
                            include("upload_cbt_result.php");
							elseif($action=="cbt_slip")
                            include("upload_exam_slip.php");
							elseif($action=="acceptance_card")
                            include("upload_acpt_card.php");
							elseif($action=="vocational_card")
                            include("upload_vsec_card.php");
							elseif($action=="staff_info")
                            include("upload_staff_info.php");
							elseif($action=="registered_student")
                            include("upload_registered_bank.php");
                            elseif($action=="2016_admission_cards")
                            include("upload_2016_adm_card.php");
                            elseif($action=="2017_admitted_control")
                            include("hnd_admitted_student_list.php");
                            
							
							//====== Admission Module=====
							
							elseif($action=="courses_admitted")
                            include("admitted_student_list.php");
							elseif($action=="hnd_dpt_courses_admitted")
                            include("dpthnd_admitted_student_list.php");
							elseif($action=="hnd_cbt_list")
                            include("hnd_ft_cbt_list.php");
							elseif($action=="del_admitted_std")
                            include("delete_admitted_student.php");
							elseif($action=="is_deleted_admitted")
                            include("process/del_admitted.php");
							elseif($action=="dpt_hnd_list")
                            include("hnd_dpt_list.php");
							elseif($action=="pgd_list")
                            include("pgd_list.php");
							elseif($action=="adv_list")
                            include("adv_list.php");
							elseif($action=="dpt_admitted")
                            include("rpt_admitted_list.php");
							elseif($action=="pt_courses_admitted")
                            include("pt_admitted_student_list.php");
							elseif($action=="pt_admitted")
                            include("pt_rpt_admitted_list.php");
							elseif($action=="hnd_admitted")
                            include("hnd_admitted_list.php");
                            elseif($action=="ft_hnd_dpt_courses_admitted")
                            include("ft_dpthnd_admitted_student_list.php");
							//====== Management Module=====
							
							elseif($action=="previous_registered_student")
                            include("student_registered_bank.php");
							elseif($action=="vsec_registered_student")
                            include("vocational_registered_list.php");


                                                    //====== Bursary Module=====
							
							elseif($action=="busary_settings")
                            include("payment_setting.php");
							elseif($action=="is_deleted_payment")
                            include("process/del_payment1.php");
							elseif($action=="is_deleted_payment_others")
                            include("process/del_payment2.php");
                            elseif($action=="web_payment_list")
                            include("web_pay_log.php");
                            elseif($action=="payment_verify")
                            include("paymentverify.php");
                            elseif($action=="online_payment_list")
                            include("web_pay_list.php");
                            elseif($action=="online_payment_list_date")
                            include("web_pay_list_date.php");


                            //============ 2016/17 Module===========
                            elseif($action=="2016_2017_putme_cbt_list")
                            include("2016_2017_jambite_list.php");
                            elseif($action=="2016_form_editing")
                            include("student_list_2016.php");
							elseif($action=="2016_update_student")
                           	include("student_update_2016.php");
                           	
                           	 //============ 2017/18 Module===========
                            elseif($action=="2017_2018_putme_cbt_list")
                            include("2017_2018_jambite_list.php");
                            elseif($action=="2017_form_editing")
                            include("student_list_2017.php");
							elseif($action=="2017_update_student")
                           	include("student_update_2017.php");
                           	
                           	//============ 2018/19 Module===========
                            elseif($action=="2018_form_editing")
                            include("student_list_2018.php");
							elseif($action=="2018_update_student")
                           	include("student_update_2018.php");
                           
                           //============ 2019/20 Module===========
                            elseif($action=="2019_form_editing")
                            include("student_list_2019.php");
							elseif($action=="2019_update_student")
                           	include("student_update_2019.php");
                           
                           	//====== Management Module=====
							
							elseif($action=="dpt_state_report")
                            include("dptosogboreport.php");
                            	elseif($action=="vsec_editing")
                            include("vsec.php");
                            
                            //====== FO Module=====
                            elseif($action=="fo_applicant")
                            include("fo_applicant_list.php");
                            elseif($action=="fo_admitted")
                            include("fo_rpt_admitted_list.php");
                            elseif($action=="fo_state_report")
                            include("fo_osogboreport.php");
                            elseif($action=="fo_clearance")
                            include("fo_adm_clearance.php");
                            
                            //====== FO dpt Module=====
                            elseif($action=="dpt_applicant")
                            include("dpt_applicant_list.php");
                            elseif($action=="fo_admitted")
                            include("fo_rpt_admitted_list.php");
                            elseif($action=="fo_state_report")
                            include("fo_osogboreport.php");
                            elseif($action=="dpt_clearance")
                            include("dpt_adm_clearance.php");
                        ?>
					

<?php include_once('inc/footer.php'); ?>